<?php
/**
 * Services setting for Customizer
 *
 * @package wanzor
 * @version 3.6.8
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Service General
$this->sections['wanzor_services_general'] = array(
	'title' => esc_html__( 'General', 'wanzor' ),
	'panel' => 'wanzor_services',
	'settings' => array(
		array(
			'id' => 'wanzor_service_single_featured_title',
			'control' => array(
				'type' => 'wanzor-heading',
				'label' => esc_html__( 'Feature Title', 'wanzor' ),
			),
		),
		array(
			'id' => 'service_single_featured_title',
			'default' =>  '',
			'control' => array(
				'label' => esc_html__( 'Title', 'wanzor' ),
				'type' => 'text',
				'description' => esc_html__( 'If empty, it will be blog title by default.', 'wanzor' ),
			),
		),
		array(
			'id' => 'service_single_featured_title_background_img',
			'control' => array(
				'type' => 'image',
				'label' => esc_html__( 'Single Service: Featured Title Background', 'wanzor' ),
			),
		)
	),
);